@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);
@import url(http://fonts.googleapis.com/css?family=Rambla:700,400italic,700italic,400);


body{
	background: #edebe5 url(images/bg.png) repeat;
	padding: 0;
	margin: 0;
	font: 100%/1.3125 'Rambla', Aller, Helvetica, Arial, sans-serif;
}

.menu, .menu li{
	list-style: none !important;
	margin: 0; padding: 0;
}

a{
	color: rgb(0,121,199);
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

.view td{
	vertical-align: top;
}

#page-wrapper{
	background: #e8e7df;
	margin: 0 auto;
	width: 960px;
	position: relative;
}

#header, #header .section{
	height: 113px;
	background: #e8e7df;
	position: relative;
}

#footer{
	background: #000;
	color: rgb(90,91,93);
	text-align: center;
	font-size: .675em;
	padding: 1em;
	clear: both;
}

#site-name a{
	display: block;
	text-indent: -999em;
	width: 420px; height: 113px;
	background: url(images/header/fff.png) top left no-repeat;
}


/* blocco edizione festival */
#block-block-8{
	position: absolute;
	top: -2px; left: 22px;
}
#block-block-8 .content{
	font: bold .875em 'Rambla', Aller, Helvetica, Arial, sans-serif;
	color: rgb(0,121,199);
}

/* blocco data festival */
#block-block-5{
	position: absolute;
	bottom: -6px; left: 42px;
	z-index: 100;
}
#block-block-5 .content{
	font: bold 1em 'Rambla', Aller, Helvetica, Arial, sans-serif;
	color: rgb(0,121,199);
}

/* social links header */
#block-block-2{
	position: absolute;
	top: 0; right: 0;
}
#block-block-2 .content ul, #block-block-2 .content li{
	margin: 0; padding: 0;
}
#block-block-2 .content li{
	display: inline-block;
	margin-left: 15px;
}


/* blocco lingue */
.i18n-it #block-locale-language li.it, .i18n-en #block-locale-language li.en{
	display: none !important;
}
.locale-untranslated{
	text-decoration: none;
}
#block-locale-language, #block-menu-menu-contatti{
	position: absolute;
	bottom: 39px; right: 160px;
}
#block-menu-menu-contatti{
	right: 225px;
}
#block-locale-language .content, #block-menu-menu-contatti .content{
	color: rgb(93,93,95);
	font: .75em 'Oxygen', Interstate, sans-serif;
	text-transform: uppercase;
}
#block-locale-language .content ul, #block-menu-menu-contatti .content ul{
	margin: 0;
	padding: .65em;
}
#block-locale-language .content li, #block-menu-menu-contatti .content li{
	margin: 0; padding: 0;
	list-style: none;
}
#block-menu-menu-contatti .content li{
	display: inline-block;
	margin-left: .75em;
}

#block-locale-language .content li a, #block-menu-menu-contatti .content li a{
	color: rgb(93,93,95);
}
#block-locale-language .content li a:hover, #block-menu-menu-contatti .content li a:hover{
	color: rgb(0,121,199);
	text-decoration: none;
}

/* blocco cerca */
#block-search-form, #header #block-views-exp-search-page-1, #header #block-views-exp-search-page-2{
	background: #fff;
	position: absolute;
	top: 43px; right: 0;
	width: 152px;
}
#header #block-views-exp-search-page-1 label, #header #block-views-exp-search-page-2 label{
	display: none;
}
#block-search-form .form-submit, #header #block-views-exp-search-page-1 .views-submit-button, #header #block-views-exp-search-page-2 .views-submit-button{
	display: none;
}
#block-search-form .form-text, #header #block-views-exp-search-page-1 .form-text, #header #block-views-exp-search-page-2 .form-text{
	padding: .65em;
	border: 0 !important;
	color: rgb(93,93,95);
	font-size: .75em;
    -webkit-appearance: none;
}
#header #block-views-exp-search-page-1 .form-text, #header #block-views-exp-search-page-2 .form-text{
	position: relative;
	top: -8px;
}
#block-search-form .form-text:focus, #header #block-views-exp-search-page-1 .form-text:focus, , #header #block-views-exp-search-page-2 .form-text:focus{
	border: none;
	outline: none;
}

#block-search-form .form-text::-webkit-search-decoration,
#block-search-form .form-text::-webkit-search-cancel-button,
#header #block-views-exp-search-page-1 .form-text::-webkit-search-decoration,
#header #block-views-exp-search-page-1 .form-text::-webkit-search-cancel-button,
#header #block-views-exp-search-page-2 .form-text::-webkit-search-decoration,
#header #block-views-exp-search-page-2 .form-text::-webkit-search-cancel-button{
    display: none;
}

/* main menu */
#main-menu{
	position: absolute;
	bottom: 0; right: 0;
	text-align: right;
	background: #000;
	padding: 12px;
	font: .75em 'Oxygen', Interstate, sans-serif;
	text-transform: uppercase;
	width: 700px;
}
#main-menu > .menu{
	text-align: right;
}
#main-menu > ul > li{
	display: inline-block;
	margin-left: .75em;
	margin-left: 1em;
	color: #fff;
}
#main-menu li{
	position: relative;
}
#main-menu li ul{
	display: none;
	position: absolute;
	left: -1em;
	background: #000;
	width: 15em;
	padding: 1em .5em .5em;
	z-index: 90;
}
#main-menu li ul li{
	display: block;
	margin-bottom: .5em;
}
#main-menu li a{
	color: #fff;
}
#main-menu li a:hover, #main-menu li a.active, .current{
	color: rgb(0,121,199) !important;
	text-decoration: none;
}



/* codice colori categorie */
/* platinum */.tid7, .view-display-id-attachment_film h2{background: rgb(226,98,11);}
/* premiere */.tid8, .view-display-id-attachment_anteprime h2{background: rgb(0,121,199);}
/* fff short */.tid9, .categoria.short, .view-display-id-attachment_shorts h2{background: rgb(246,172,0);}
/* follie di mezzanotte */.tid10{background: rgb(186,0,23);}
/* eventi speciali, ospiti */.tid11, .tid38, .categoria.evento, .view-display-id-attachment_eventi h2{background: rgb(138,180,0);}
/* fff off, kids */.tid33, .tid48, .categoria.kids, .view-display-id-attachment_kids h2{background: rgb(0,41,113);}
/* focus on */.tid12, .tid34, .tid35, .tid36, .tid70, .categoria.focus, .view-display-id-attachment_focuson h2{background: rgb(136,49,127);}
/* storie di futuro, 2014 */.categoria.futuro {background: #00A04E;}


/* pagine */
h1#page-title, #newstitle{
	margin: 0;
	margin-left: -16px;
	position: absolute;
	top: -47px;
	color: #fff;
	font-size: 3.429em;
}

.page-press-releases h1#page-title{
	top: -90px;
}
.admin-menu.page-comunicati-stampa h1#page-title{
	top: -89px !important;
}
.admin-menu.page-midnight-madness h1#page-title,
.admin-menu.page-focus-on h1#page-title,
.admin-menu.page-eventi h1#page-title,
.admin-menu.page-futurefilmshort h1#page-title,
.admin-menu.page-fffkids h1#page-title{
	top: -75px !important;
}

.node-type-film h1#page-title, .node-type-article h1#page-title, .node-type-comunicato h1#page-title, .node-type-evento h1#page-title, .node-type-fffkids h1#page-title, .node-type-focuson h1#page-title, .node-type-short h1#page-title{
	margin: inherit;
	position: inherit;
	color: rgb(0,121,199);
	font-size: 1.125em;
}
.node-type-article h1#page-title, .node-type-comunicato h1#page-title, .node-type-evento h1#page-title, .node-type-fffkids h1#page-title, .node-type-focuson h1#page-title, .node-type-short h1#page-title{
	color: #D9D8D0;
	font-size: 2.5em;
	margin-bottom: .25em;
}
.node-type-article #content, .node-type-comunicato #content, .node-type-evento #content, .node-type-fffkids #content, .node-type-focuson #content, .node-type-short #content{
	padding-top: 1em !important;
}

#content{
	position: relative;
}
.not-front #content{
	float: right;
	width: 630px;
	padding: 2em 1em;
	background: #fff;
	margin-right: 88px;
	margin-top: 50px;
	
	font-size: .875em;
	/*box-shadow: 0 10px 8px 0 #000;*/
}
.not-front.node-type-page h2, .not-front.node-type-page h3, .not-front.node-type-page h4{
	font-family: 'Oxygen', Interstate, sans-serif;
	clear: both;
}
.node-type-page .field-name-body h4{
	margin: 0; padding: 0;
}
.node-type-page .field-name-body h4 + p{
	margin-top: 0;
	clear: none;
}
/*.node-type-page .field-name-body p{
	clear: both;
}*/
.node-type-page hr{
	margin-bottom: 3em;	
}

.node-page .field-name-field-gallery .field-item{
	float: left;
	height: 100px;
	margin: .5em;
}
.node-page .field-name-field-gallery .field-item a img{
	padding: 2px;
}
.node-page .field-name-field-gallery .field-item a:hover img{
	border: 2px solid rgb(0,121,199);
	padding: 0;
}

.field-name-body img{
	/*float: left;*/
	margin-right: 1em;
}
#sidebar-first{
	margin-top: 50px;
	width: 170px;
	float: left;
	margin-left: 22px;
}


/* pagina sezioni */
.page-sezioni h1, .page-sections h1{
	top: -47px !important;
	margin-left: -14px !important;
}
.admin-menu.page-sezioni h1, .admin-menu.page-sections h1{
	top: -75px !important;
}
.page-sezioni .views-field-php div, .page-sections .views-field-php div, .bando, .pgp, .ffs, .sezioni-type td div{
	width: 100px;
	height: 100px;
	padding: 10px;
	text-transform: uppercase;
	/*font-size: .875em;*/
	line-height: 1;
	font-weight: bold;
	color: #fff;
}
.page-sezioni .views-field-php div p, .page-sections .views-field-php div p{
	color: #000;
}
.page-sezioni .views-field-php div a, .page-sections .views-field-php div a, .sezioni-type td div a{
	color: #fff;
}
.page-sezioni .view-sezioni table tr td, .page-sections .view-sezioni table tr td, .sezioni-type td{
	width: 155px;
	padding-bottom: 10px;
}
.page-sezioni .view-sezioni table tr td:last-child, .page-sections .view-sezioni table tr td:last-child{
	width: 53px;
}
.page-sezioni .view-sezioni table tr:last-child td, .page-sections .view-sezioni table tr:last-child td{
	padding-bottom: 0;
}
.page-sezioni .views-field-php p, .page-sections .views-field-php p{
	margin: 0; padding: 0;
	color: #000;
}
.sezioni-type{
	margin-top: 10px;
}

/* menu programma sidebar */
.sidebar #block-menu-menu-programma{
	margin-bottom: 2em;
}
.sidebar #block-menu-menu-programma .content li{
	font: bold 1.5em/1.5 'Oxygen', Interstate, sans-serif;
	text-transform: uppercase;
	margin: 0;
}
.sidebar #block-menu-menu-programma .content a{
	color: #777;
	position: relative;
	display: block;
	width: 100%;
}
.sidebar #block-menu-menu-programma .content a.active-trail{
	color: #000;
}
.sidebar #block-menu-menu-programma .content a span{
	position: absolute;
	right: 0;
	text-align: right;
}


/* pagina news, blocchi news prima pagina */
.page-news #content{
	float: none;
	width: 830px;
	padding: 0;
	background: 0;
	margin: 50px auto;
}
.page-news h1{
	margin-left: 7px !important;
}

.region-front-content .block-views, .page-news #content .frontnews .views-row{
	width: 385px; height: 110px;
	background: #fff;
	overflow: hidden;
	margin-bottom: 13px;
	padding-right: 10px;
}
.page-news #content .frontnews .views-row{
	position: relative;
	height: auto;
	width: 375px;
	min-height: 130px;
	margin: 0 10px 13px 10px;
	overflow: visible;
	padding: 0 10px;
}
.page-news .frontnews .views-field-created{
	position: absolute;
	bottom: 0; left: 0;
	height: 12px;
	width: 383px;
	background: #007ac7;
	color: #fff;
	padding: 4px 6px;
	font-size: .75em;
	line-height: 1em;
}
.page-news #content .frontnews .views-row-odd{
	float: left;
}
.page-news #content .frontnews .views-row-even{
	float: right;
}
.frontnews .views-field-field-img-teaser{
	float: left;
	margin-right: 10px;
	margin-left: -10px;
}
.frontnews .views-field-title h2{
	text-transform: uppercase;
	font-size: 1.286em;
	font-weight: normal;
	line-height: 1;
	margin-top: 0;
	padding-top: .25em;
	margin-bottom: .25em;
}
.frontnews .views-field-body-1{
	font-size: .857em;
	line-height: 1.125;
	margin: 0;
}
.frontnews .views-field-body-1 *{
	margin: 0;
}
.page-news .frontnews .views-field-body{
	display: none;
}



/* pagina elenco registi */
.page-registi h1, .page-directors h1{
	top: -47px !important;
}
.admin-menu.page-registi h1, .admin-menu.page-directors h1{
	top: -75px !important;
}
#block-block-4 .content{
	color: #777;
	font-weight: bold;
}
#block-block-4 .content ul{
	margin: 0; padding: 0;
	list-style: none;
}
#block-block-4 .content li{
	font-size: 1.5em;
	display: inline-block;
	padding-right: .2em;
}
#block-block-4 .content li a{
	color: #777;
}
#block-block-4 .content li a:hover{
	color: rgb(0,121,199);
	text-decoration: none;
}
#block-block-4 .content li a:active{
	color: rgb(0,121,199);
}
.view-registi tr td{
	width: 295px;
	font-size: .929em;
	line-height: 1.154;
	border-bottom: 2px dotted rgb(90,91,93);
	padding-top: 1em;
}
.view-registi tr:first-child td{
	padding-top: 0;
}
.view-registi tr td:first-child{
	padding-right: 40px;
}
.view-registi tr td .field-name-field-image{
	float: left;
	margin-right: 1em;
}
.view-registi tr td h2{
	font-size: 1.154em;
	margin: 0;
}
.view-registi tr td p{
	margin: 0;
	margin-bottom: 1em;
}
.view-registi h4{
	margin: 0;
	font-weight: normal;
}
.view-registi .lista-film{
	margin: 0; padding: 0;
	list-style: none;
	font-style: italic;
}



/* categoria film */
.categoria{
	width: 110px; height: 60px;
	padding: 5px;
	margin-right: 15px;
	/*font-size: .875em;*/
	line-height: 1;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
}
.categoria *{
padding: 0; margin: 0;
}
.categoria .name a{
	color: #fff;
}


/* modalita d'ingresso */
.field-name-field-ingresso{
	margin-bottom: 1em;
}
.field-name-field-ingresso .field-label, .field-name-field-ingresso p, .field-name-field-ingresso-re1 .field-label, .field-name-field-ingresso-re1 p, .field-name-field-ingresso-re2 .field-label, .field-name-field-ingresso-re2 p{
	margin: 0;
}
.field-name-field-ingresso-re1 .field, .field-name-field-ingresso-re2 .field{
	margin-bottom: 1em !important;
}


/* pagine programma e pagine taxonomy/term */
.admin-menu.page-programma h1, .admin-menu.page-program h1{
	top: -68px !important;
}
.view-programma .attachment{
	margin-bottom: .5em;
}
.view-programma table, .view-taxonomy-term table{
	margin-top: -.5em;
}
.view-programma td{
	width: 300px;
	border-bottom: 2px dotted rgb(90,91,93);
	padding: .5em 0 1em 0;
	border-collapse: collapse;
}
.view-programma tr td:first-child, .view-taxonomy-term tr td:first-child{
	padding-right: 40px;
}

.view-programma .pager{
	margin-top: 1em;
}

.header-image{
	width: 100%;
}
.header-image .categoria{
	height: 105px;
	width: 100px;
	margin: 0;
}
/*.header-image.full .categoria{
	height: 220px;
}*/

.header-image .field-name-field-image{
	float: left;
}
.teaser-content, .short-content{
	clear: both;
}
.teaser-content a{
	color: #000;
}
.teaser-content a:hover{
	color: rgb(0,121,199);
	text-decoration: none;
}
.teaser-content .field-name-field-quando{
	font-weight: bold;
}
.teaser-content .field-name-field-quando span{
	position: relative;
	left: 2em;
}
.teaser-content .field-name-field-dove{
	font-weight: bold;
	/*font-size: .875em;*/
}
.teaser-content h2{
	/*font-size: 1.125em;*/
	margin: 0;
}
.teaser-content p{
	margin: 0;
	/*font-size: .875em;*/
}


/* programma oggi */
.page-programma-oggi h1{
	display: block;
	margin: 0;
	padding-bottom: 1em;
	position: static !important;
}
.page-programma-oggi h1, .view-display-id-page_14 .view-header, .view-display-id-page_15 .view-header{
	font: bold .875em 'Oxygen', Interstate, sans-serif;
	text-transform: uppercase;
}
.view-display-id-page_14 .view-header, .view-display-id-page_15 .view-header{
	position: absolute;
	right: 0;
	top: 0;
}
.view-display-id-page_14 .view-header a, .view-display-id-page_15 .view-header a{
	color: #777;
}
.view-display-id-page_14 .view-header a:hover, .view-display-id-page_15 .view-header a:hover{
	color: rgb(0,121,199);
	text-decoration: none;
}

/* oggi popup */
#oggi{
	background: #fff;
	width: 620px;
	margin-left: 156px;
	padding: 40px 14px 14px;
}
#oggi article{
	width: 292px;
}
#oggi > h2{
	font: bold .875em 'Oxygen', Interstate, sans-serif;
	text-transform: uppercase;
	position: absolute;
	top: 0; left: 14px;
	padding: 0;
}
#oggi .view-display-id-page_14 .view-header, #oggi .view-display-id-page_15 .view-header{
	top: 10px;
	right: 14px;
}
#oggi .teaser-content .field-name-field-quando{
	text-align: left !important;
	margin: 0; padding: 0;
	position: relative;
	left: -32px;
}


/* subnav 
#subnav{
	margin-left: 1em;
}
#subnav li{
	list-style: disc !important;
	margin-bottom: .25em;
}
#subnav.withbody{
	position: absolute;
	top: 1em; right: 1em;
	text-align: right;
}
#subnav.withbody li{
	display: inline;
	font-size: .75em;
	list-style: none;
}
*/
.block-menu-block .content{
	font: bold 1.25em 'Oxygen', Interstate, sans-serif;
	margin-bottom: 5em;
}
.block-menu-block .content li{
	margin: 0;
	margin-bottom: 1.5em;
	padding: 0;
}
.block-menu-block .content a{
	color: #777;
}
.block-menu-block .content a:hover, #block-menu-block-1 .content li.active a{
	color: #000;
	text-decoration: none;
}


/* overlays */
#overlay{
	background: #000;
	opacity: .7;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 113px;
	left: 0;
	display: none;
	z-index: 1000;
}
.popup{
	margin: 0 auto; padding: 0;
	z-index: 1500 !important;
	position: absolute;
	top: 143px;
	display: none;
	width: 100%;
}
.close{
	display: inline-block;
	font: bold 1.25em/1em sans-serif;
	background: #333;
	color: #fff;
	text-transform: uppercase;
	width: 20px; height: 20px;
	padding: 2px;
	position: absolute;
	right: 136px; top: -24px;
	text-align: center;
	cursor: pointer;
}
.close:hover{
	color: rgb(0,121,199);
}

.view-advertising{
	z-index: 100;
}


/* repliche */
fieldset.group-replica1, fieldset.group-replica2{
	padding: .5em 0;
	margin: 0;
}
fieldset.group-replica1 .field, fieldset.group-replica2 .field{
	margin-left: 1em;;
}
.field-name-field-dove-re1, .field-name-field-dove-re2{
	margin-top: .5em;
}


/* news */
.node-type-article .field-name-field-image{
	margin-bottom: 1em;
}
.node-type-article .field-name-field-gallery{
	float: right;
	margin-left: 1em;
	margin-right: -1em;
	padding: 1em;
	background: #e8e7df;
	border-top-left-radius: 18px;
	border-bottom-left-radius: 18px;
}
.node-type-article .field-name-body{
	margin-bottom: 1.5em;
}
.node-type-article .field-name-field-related{
	padding-top: 1.5em;
	border-top: 2px dotted rgb(90,91,93);
}
.node-type-article .field-name-field-related .field-label{
	margin-bottom: .5em;
}
.node-type-article .field-name-field-related .field-name-field-image{
	margin-bottom: 0;
}

blockquote p{
	font-style: italic;
}


/* eventi */

.node-type-evento .field-name-field-quando, .node-type-evento .field-name-field-dove, .node-type-fffkids .field-name-field-quando, .node-type-fffkids .field-name-field-dove, .node-type-focus .field-name-field-quando, .node-type-focus .field-name-field-dove{
	font-weight: bold;
}
.node-type-evento .field-name-field-dove a, .node-type-fffkids .field-name-field-dove a, .node-type-focus .field-name-field-dove a{
	color: #000;
}
.node-type-evento .field-name-field-ingresso, .node-type-evento .field-name-field-dove, .node-type-fffkids .field-name-field-ingresso, .node-type-fffkids .field-name-field-dove, .node-type-focus .field-name-field-ingresso, .node-type-focus .field-name-field-dove{
	/*font-size: .875em;*/
}


/* pagina sponsor */
#block-views-sponsor-block-2{
	margin-top: 4em;
}
#block-views-sponsor-block-2 h2{
	background: #e8e7df;
	margin: 0;
	margin-bottom: -.5em;
	padding: 1em 20px .25em;
	position: relative;
	left: -20px;
	width: 100%;
}
#block-views-sponsor-block-2 table.views-view-grid{
	margin-bottom: 1em;
}
#block-views-sponsor-block-2 .view-sponsor td{
	width: 130px;
	padding: 1em 20px;
	border-right: 2px solid #e8e7df;
	vertical-align: middle;
	text-align: center;
}
#block-views-sponsor-block-2 .view-sponsor td:first-child{
	padding-left: 0;
}
#block-views-sponsor-block-2 .view-sponsor td:last-child{
	border-right: 0;
}
#block-views-sponsor-block-2 .view-sponsor h3{
	background: #e8e7df;
	padding: 1em 20px .25em;
	position: relative;
	left: -20px;
	width: 100%;
	margin: .5em 0;
	font-family: 'Oxygen', Interstate, sans-serif;
	font-variant: small-caps;
}

#block-views-sponsor-block-1{
	width: 150px;
	height: 350px;
}


/* pagina shorts */
.page-futurefilmshort .view-programma .view-header{
	border-bottom: 2px solid #e8e7df;
	margin-bottom: 1em;
	/*font-size: .875em;*/
}

/* comunicati stampa */
.page-comunicati-stampa .view-liste .view-header, .page-press-releases .view-liste .view-header{
	border-bottom: 2px solid #e8e7df;
	margin-bottom: 1em;
}
.page-comunicati-stampa .view-liste td, .page-press-releases .view-liste td{
	width: 50%;
}
.page-comunicati-stampa .view-liste tr td:first-child, .page-press-releases .view-liste tr td:first-child{
	padding-right: 1em;
}
.page-comunicati-stampa .view-liste td h2, .page-press-releases .view-liste td h2{
	font-size: 1.286em;
	font-weight: normal;
}
.page-comunicati-stampa .view-liste td .field-name-body, .page-press-releases .view-liste td .field-name-body{
	font-size: .857em;
}



/* search view page */
.page-search .view-search .view-content, .page-cerca .view-search .view-content{
	position: relative;
	left: -16px;
	width: 662px;
}
.page-search .view-search .views-row, .page-cerca .view-search .views-row{
	margin-bottom: 2em;
	clear: both;
	padding: 1em;
}
.page-search .view-search .views-row-even, .page-cerca .view-search .views-row-even{
	background: #e8e7df;
}
.page-search .view-search .views-row .views-field-type, .page-search .view-search .views-row .views-field-field-edizione, .page-cerca .view-search .views-row .views-field-type, .page-search .view-search .views-row .views-field-field-edizione{
	/*font-size: .875em;*/
}
.page-search .view-search .views-row .views-field-title h3, .page-cerca .view-search .views-row .views-field-title h3{
	margin: 0;
	font-family: 'Oxygen', Interstate, sans-serif;
}
.page-search .view-search .views-row .views-field-field-image, .page-cerca .view-search .views-row .views-field-field-image{
	float: left;
	margin-top: 1em;
	margin-right: 1em;
}


/* home archivio */
.page-archivio h1, .page-archive h1{
	margin-left: -13px !important;
}
.admin-menu.page-archivio h1, .admin-menu.page-archive h1{
	margin-top: -28px !important;
}
.view-archivio td{
	width: 300px;
	height: 173px;
	color: #fff;
	position: relative;
	padding: 0 0 1.5em 0;
}
.view-archivio tr td:first-child{
	padding-right: 2em;
}
.view-archivio .edizione h3, h3.anno{
	background: rgb(0,121,199);
	text-align: center;
	display: inline-block;
	float: right;
	color: #fff;
	width: 110px;
	height: 48px;
	font-size: 2em;
	padding: 120px 5px 5px 5px;
	margin: 0;
}
.view-archivio .edizione h3 a{
	color: #fff;
}
.view-archivio .edizione img, .anno-header .field-name-field-image{
	display: block;
	float: left;
}

/* pagine archivio */
.anno-header{
	width: 300px;
	height: 173px;
	margin-bottom: 2em;
	float: left;
}
.anno{
	font-family: 'Oxygen', Interstate, sans-serif;
}
.term-desc{
	float: right;
	width: 300px;
	height: 173px;
	color: #fff;
	background: rgb(0,121,199);
	position: relative;
}
.term-desc > div{
	position: absolute;
	bottom: 5px; left: 1em;
}
.term-desc p{
	font-size: 1.143em;
	margin-left: 1em;
}
.term-desc a{
	color: #fff;
	font-style: italic;
}

#block-views-archivio-block-1{
	margin-bottom: 1em;
}
#block-views-archivio-block-1 h2{
	margin-top: 0;
	padding-top: 0;
}
#block-views-archivio-block-1 h3{
	margin: 0; padding: 0;
	font: bold 1.5em/1.5 'Oxygen', Interstate, sans-serif;
}
#block-views-archivio-block-1 .content a.active{
  color: rgb(0,121,199);
}

.admin-menu.page-taxonomy-term h1{
	margin-top: -33px !important;
}
.view-edizione{
	clear: both;
}
.view-edizione .views-row{
	width: 300px;
	padding: 0;
	padding-bottom: 1em;
}
.view-edizione tr td:first-child{
	padding-right: 3em;
}

.view-edizione .view-edizione{
	margin-bottom: 2em;
	/*border-bottom: 1px solid rgb(213,213,213);*/
}

.view-edizione .view-content{
	-moz-column-count: 2; /* Firefox */
	-webkit-column-count: 2; /* Safari and Chrome */
	column-count: 2;
	column-width: 300px;
	-moz-column-width: 300px; /* Firefox */
	-webkit-column-width: 300px; /* Safari and Chrome */
	column-gap: 2em;
	-moz-column-gap: 2em; /* Firefox */
	-webkit-column-gap: 2em; /* Safari and Chrome */
}
.view-display-id-attachment_film .view-content, .view-display-id-attachment_anteprime .view-content, .view-display-id-attachment_shorts .view-content, .view-display-id-attachment_kids .view-content, .view-display-id-attachment_eventi .view-content, .view-display-id-attachment_focuson .view-content{
	border-top-width: 1px;
	border-top-style: solid;
	margin-top: -1px;
	padding-top: 1em;
}
.view-display-id-attachment_anteprime .view-content{
	border-top-color: rgb(0,121,199);
}
.view-display-id-attachment_shorts .view-content{
	border-topcolor: rgb(246,172,0);
}
.view-display-id-attachment_kids .view-content{
	border-topcolor: rgb(0,41,113);
}
.view-display-id-attachment_eventi .view-content{
	border-top-color: rgb(138,180,0);
}
.view-display-id-attachment_focuson .view-content{
	border-top-color: rgb(136,49,127);
}

.view-edizione h3{
	font-size: 1.143em;
	font-weight: normal;
	margin: 0; padding: 0;
	margin-bottom: .5em;
}


.view-edizione .view-content a, #block-views-archivio-block-1 h3 a{
	color: #777;
}
.view-edizione .view-content a:hover, #block-views-archivio-block-1 h3 a:hover{
	color: #000;
	text-decoration: none;
}

.view-display-id-attachment_film h2, .view-display-id-attachment_anteprime h2, .view-display-id-attachment_shorts h2, .view-display-id-attachment_kids h2, .view-display-id-attachment_eventi h2, .view-display-id-attachment_focuson h2{
	width: 100px;
	height: 100px;
	padding: 10px;
	text-transform: uppercase;
	font: bold 1em/1 'Rambla', Aller, Helvetica, Arial, sans-serif !important;
	color: #fff;
	margin: 0;
}
.view-display-id-attachment_film h2 span, .view-display-id-attachment_anteprime h2 span, .view-display-id-attachment_shorts h2 span, .view-display-id-attachment_kids h2 span, .view-display-id-attachment_eventi h2 span, .view-display-id-attachment_focuson h2 span{
	color: #000;
}


/* accrediti */
.page-accrediti h1, .page-accreditations h1{
	top: -47px !important;
	margin-left: -14px !important;
}
.admin-menu.page-accrediti h1, .admin-menu.page-accreditations h1{
	top: -80px !important;
}

/*premi*/
.page-node-1003 h2, .page-node-1003 h3{
	clear: none !important;
}
.page-node-1003 h3{
	color: rgb(0,121,199);

}
.bando{
	margin: 0 1em 1em 0;
	float: left;
	color: #fff;
	font: bold 1em/1 'Rambla', Aller, Helvetica, Arial, sans-serif !important;
}
.bando span{
	color: #000;
}
.bando a{
	color: #fff;
	text-decoration: none;
}
.bando a:hover{
	color: rgb(0,121,199);;
}
.pgp{
	background: rgb(226,98,11);
}
.ffs{
	background: rgb(246,172,0);
}
.bando.eventi{
	background: rgb(138,180,0);	
}
.pflp a, .page-node-1003 .pflp, .pflp2014, .pflp2014 a{
	display: inline-block;
	width: 120px; height: 120px;
	background: url(images/premio-franco-la-polla-2013.png) left top no-repeat;
	text-indent: -999em;
}
.pflp2014, .pflp2014 a{
	background: #995FFF;
	text-indent: 0;
	position: relative;
	top: -28px;
	width: 100px; height: 100px;
}
.pflp2014 a{
	background: 0;
	top: 0;
}

/* pagina bandi */
.page-node-55 #main h2{
	float: none;
	display: inline-block;
}
.page-node-55 .ffs{
	position: relative;
	top: -2em;
}
.page-node-55 .eventi{
	position: relative;
	top: -1em;
}
.page-node-55 .pflp{
	position: relative;
	top: -52px;
}

/* webform */
.node-webform .field-name-field-image{
	float: right;
}


